.metaslider .flexslider {
	margin: 0 0 0 !important;
	}
div.upme-stats	{display: none;}
div.upme-field-name, div.upme-wrap div.upme-field-name a {color: #0066cc !important;}
div.upme-sidebar {width: 248px !important;}
div.upme-captcha-img, #recaptcha_response_field {max-width: 88% !important;}
div.logo-text {background-color: #FFFFFF; color: #339933; font-size: 0.95em; font-weight: bold; padding: 1em 0 1em 48px;}
div.logo-wrapper { background-color: #ffffff; padding: 0 0 0 7%; text-align: center;}
div.logo-column {float: left; margin: 0 auto 1em; text-align: center; width: 22%}
div#text-7 div.textwidget {margin-bottom: 0 !important;}
a.logo-partners {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -9999px;
	display: block;
	width: 100%;
	height: 42px;
	}	
a.partners-nmeda {background-image: url('../_images/_logos/nmeda_bw_logo1.jpg');}	
a.partners-nmeda:hover {background-image: url('../_images/_logos/nmeda_color_logo1.jpg');}
a.partners-toyota {background-image: url('../_images/_logos/logo-ticker-bw-toyota.png');}	
a.partners-toyota:hover {background-image: url('../_images/_logos/logo-ticker-color-toyota.png');}
a.partners-braun {background-image: url('../_images/_logos/logo-ticker-bw-braunability.png');}	
a.partners-braun:hover {background-image: url('../_images/_logos/logo-ticker-color-braunability.png');}
a.partners-vmi {background-image: url('../_images/_logos/logo-ticker-bw-vmi.png');}	
a.partners-vmi:hover {background-image: url('../_images/_logos/logo-ticker-color-vmi.png');}
a.partners-chrysler {background-image: url('../_images/_logos/logo-ticker-bw-chrysler.png');}	
a.partners-chrysler:hover {background-image: url('../_images/_logos/logo-ticker-color-chrysler.png');}
a.partners-mv1 {background-image: url('../_images/_logos/logo-ticker-bw-mv1.png');}	
a.partners-mv1:hover {background-image: url('../_images/_logos/logo-ticker-color-mv1.png');}
a.partners-chairiot {background-image: url('../_images/_logos/logo-ticker-bw-chairiot.png');}	
a.partners-chairiot:hover {background-image: url('../_images/_logos/logo-ticker-color-chairiot.png');}
a.partners-valley {background-image: url('../_images/_logos/logo-ticker-bw-valley.png');}	
a.partners-valley:hover {background-image: url('../_images/_logos/logo-ticker-color-valley.png');}
a.partners-eldorado {background-image: url('../_images/_logos/logo-ticker-bw-eldorado.png');}	
a.partners-eldorado:hover {background-image: url('../_images/_logos/logo-ticker-color-eldorado.png');}

div.sponsors-wrapper {margin: 0 1em 0 48px; width: auto; clear:both;}
div.sponsors-wrapper h4 {margin: 0 !important; color: #000000 !important;}
div.sponsors-wrapper p {margin: 0 0 24px 0 !important;}
div.sponsor-logo {display: block;
    float: left;
    margin: 0 1em 1em 0;
    padding: 0.25em 0 0;
    text-align: center;
    width: 200px;
    }
div.sponsor-text {margin: 0;}
div.sponsor-image {border-top: 3px solid #e0e0e0; border-right: 3px solid #e0e0e0; border-left: 3px solid #e0e0e0;}
a.sponsor-link {background-color: #FBA919;
    color: #FFFFFF !important;
    display: block;
    padding: 0.25em 0.5em 0.25em 0;
    text-align: right;
    text-decoration: none;}
a.sponsor-link:hover {
	background-color: #3CB0FD;
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
	}    
h1 {font-size: 2em; margin: 0 48px 24px 48px !important;}
h1.entry-title {font-size: 1.75em; line-height: 1.25em !important; margin: 0 0 24px 0 !important;}
body > #wrapper > article > section.content.entry-with-sidebar {float: left; margin-right: 20px; max-width: 100%; width: 720px;}
div#entrant-info {margin: 0 0 0 48px; min-height: 100px;}
div.votecount {background-color: #0C4685; color: #FFFFFF; float: left; padding: 0.55em 0 0; min-height: 80px; min-width: 90px; font-size: 2em; font-weight: bold; text-align: center;}
span.votecountvotes {color: #0099FF; font-size: 0.55em; font-weight: normal; padding: 0.25em 0 0; text-transform: uppercase;}
div.entrant {margin: 0 0 0 1em; color: #0066CC !important; float: left;}
h2.entrant {margin: 0; line-height: 1em !important;}
div.addthis_toolbox {margin-top: 1em;}
div.entrant-imagery {height: auto; overflow: hidden; padding-bottom: 24px; padding-top: 30px; position: relative; margin: 0 0 0 48px;}
div#entrant-story {clear: both;}
body > #wrapper > article > aside.sidebar div.textwidget {height: auto !important;}
div.voting-wrapper {background-color: #f15c22; color: #8f0506; padding: 1em 0 1em 0; width: 250px;}

div#text-5 div.textwidget,
div#text-6 div.textwidget,
#loginwithajaxwidget-2,
#loginwithajaxwidget-3,
#loginwithajaxwidget-4 {margin-bottom: 0 !important; background-color: #F15C22;}

#votesignupbtn,
#voteloginbtn,
#votecancelsignupbtn,
#votecancelloginbtn,
#voteloginbtnafterreg,
#wp-logout, .upme-button-alt {
	background-color: #8f0506 !important;
	background-image: none !important;
	color: #F15C22 !important;
	display: block !important;
	cursor: pointer;
	font-size: 0.95em !important;
	font-weight: bold !important;
	line-height: 2em !important;
}
label.upme-checkbox input[type="checkbox"], label.upme-radio input[type="radio"] {margin-right: 6px;}
#voteloginbtn,
#votecancelsignupbtn,
#votecancelloginbtn,
#wp-logout, .upme-button-alt {
	border-top: 1px solid #ffbba1 !important;
}
#btnExtraVoteTrigger {
	background-color: #3CB0FD;
	width: 250px;
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: 1px solid #ffbba1;
	border-top: 1px solid #ffbba1;
	display: block;
	cursor: pointer;
	font-weight: bold;
	line-height: 2em;	
	}
#btnExtraVoteTrigger:hover {	
	background-color: #00ff00;
	color: #FFFFFF;
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
	}
#btnExtraVoteTrigger.correct {
	text-indent: -9999px;
	background: #8f0506 url('../_images/extra-vote-earned.jpg');	
}	
#btnExtraVoteTrigger.incorrect {
	text-indent: -9999px;
	background: #8f0506 url('../_images/extra-vote-incorrect.jpg');	
}	
#btnExtraVoteTrigger.used {
	text-indent: -9999px;
	background: #8f0506 url('../_images/extra-vote-answered.jpg');
}		
#btnVote {
	background-color: #8f0506;
	color: #F15C22;
	display: block;
	cursor: pointer;
	font-weight: bold;
	line-height: 2em;	
	width: 250px;
	text-decoration: none;
	border: none;
	}	
#btnVote:hover {
	background-color: #3CB0FD;
	border: medium none;
	color: #FFFFFF;
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
}
#btnVote.already-voted-today {
	text-indent: -9999px;
	background: #8f0506 url('../_images/e-voted.jpg');	
}	
#btnBack {
	text-decoration: none;
	color: #ffffff !important;
	}
#votesignupbtn:hover,
#voteloginbtn:hover,
#votecancelsignupbtn:hover,
#votecancelloginbtn:hover,
#voteloginbtnafterreg:hover,		
#wp-logout:hover, .upme-button-alt:hover {
	background-color: #3CB0FD !important;
	border: medium none !important;
	color: #FFFFFF !important;
	text-decoration: none !important;
	transition: all 0.3s ease-in-out 0s;
	}
		
#wp-logout, .upme-button-alt {text-transform: uppercase !important; text-decoration: none !important; border-bottom: 1px solid #FFBBA1 !important}
#loginwithajaxwidget-2 {display: none; width: 250px;}
#loginwithajaxwidget-3 {display: none; width: 250px;}
#loginwithajaxwidget-4 {width: 250px; height: 118px;}
p.lwa-submit-button {margin: 0 1em 1em !important; line-height: 1.1em;}
a#cancel-signup {cursor:pointer; margin-left: 1em;}
a:hover#cancel-signup {text-decoration: underline;}
p.socialloginalt {margin: 0 1em 1em !important; line-height: 1.1em;}
.the_champ_login_container img {max-width: 32px !important;}
div.the_champ_login_container {margin: 0 auto; padding: 0 1em 1em; text-align: center; width: 112px;}
h3.widget-title-logged-in {color: #8F0506; font-size: 1em; margin: 0 1em !important; padding: 0.5em 0; width: 86%;}
/* extra vote displays */
h3.vote-extra-vote-question {color: #0072bc !important; font-size: 1.5em !important; margin: 0 !important; max-width: 86%;}
/* dealer locator page */
div.dealerlocatorwrapper {max-width: 100%; margin: 0 1em 0 48px;}
div.dealerlocatorwrapper h3 {font-size: 1em; margin: 1em 0 0 0;}
div.dealerlocatorwrapper p {font-size: 0.75em; line-height: 1.5em; margin: 0 0 1em 0 !important;}
div.dealerlocatorformwrapper {background-color: #F15C22; padding: 1em;}
div.dealerlocatorformwrapper label {font-size: 0.85em; color: #8F0506;}
/* local hero search pages */
div.herosearchwrapper {max-width: 100%; margin: 0 1em;}
div.hero-search-heading {background-color: #CD3912; padding: 0 1em 0.25em 1em;}
div.hero-search-title {color: #FFFFFF; font-size: 1.75em; line-height: 2em; float: left; width:70%;}
div.hero-search-paging {float: right;}	
div.hero-search-paging-title {color: #5B0304; float: left; font-size: 0.75em; height: auto; line-height: 1em; padding: 1.5em 0 0 0; text-align: right; text-transform: uppercase; width: 40%;}
div.hero-search-paging-selector {float: left; padding: 1em 0 0 0.5em; width: 40%;}
div.hero-search-form {background-color: #f15c22; padding: 1em;}
#btnHeroSubmit{background-color: #8F0506; border: medium none; color: #f15c22; font-size: 20px; padding: 11px 40px 9px 0; text-decoration: none; width: 100%; }
.herosubmit {width: 100%; background: url('../_images/icon-magnifyingglass.png') 55% 11px no-repeat;}
#btnHeroSubmit:hover {color: #FFFFFF; background-color: #3cb0fd; text-decoration: none; border: none; -webkit-transition: all 0.3s ease-in-out;	-moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out;	transition: all 0.3s ease-in-out;}
div.hero-search-results {margin: 0 1em;}
div.hero-search-row {text-align: center; margin: 0 auto; width: 100%;}
div.hero-search-column {background-color: #F15C22; float: left; margin: 1em 0.5em 1em 0; text-align: center; width: 175px; height: 230px;}
div.hero-search-name {color: #FFFFFF; text-decoration: none; text-transform: uppercase;	text-align: left;	padding: 8px 4px 0 4px; font-weight: bold;	line-height: 1em;}
div.hero-search-name-first {float: left; margin-left: 4px;}
div.hero-search-name-last {float: left; margin-left: 4px;}
div.hero-search-city-state {clear: both; color: #8F0506; font-size: 0.75em; margin-left: 8px; text-align: left; width: 100%}
div.hero-search-paging-nav {background-color: #F15C22; color: #FFFFFF; font-weight: bold; padding: 0; text-align: center; text-transform: uppercase; line-height: 2.25em;}    
div.hero-search-paging-nav-previous {float: left; width: auto; text-align: left; background-color: #8F0506; padding: 0 1em;}
div.hero-search-paging-nav-next {float: right; width: auto; text-align:	right; background-color: #8F0506; padding: 0 1em;}
img.attachment-entrants-square2 {width: 175px; height: 131px;}
/* entrant page */
div.vote-form-extra-vote-header {color: #FFFFFF; font-weight:bold}
div.vote-form-I-am {background-color: #D24007; color: #FFBBA1; font-weight: bold; margin: 0 50px 1em; text-align: center; width: 150px;}
div.vote-form-checkboxes {text-align: left; margin: 0 1em;}
div.vote-form-checkboxes label {padding-left: 6px;}
label.vote-form-acceptance {font-size: 0.75em; color: #8f0506; line-height: 1em; float: left;}
label.vote-form-acceptance a {color: #ffffff;}

body > #wrapper > div#slider-wrapper > section.cta-slider > header > h1 {font-size: 0.5em;}	
h2 {font-size: 1.75em;margin: 0 48px 24px 48px;}	
h3 {font-size: 1.5em; margin: 0 48px 24px 48px;}
body > #wrapper > header > aside.banner > div#banner-left > a > h3 {
	margin: 0 0 0.25em 0.5em;
	}
body > #wrapper > header > aside.banner > div#banner-left > a > strong {
	margin: 0 0 0.25em 0.25em;
	font-size: 1.1em;
	padding: 0 0 0 2.5em;
	}		
p {
	margin: 0 48px 24px 48px !important;
}
div.hr {
	 width: auto;
	 height: 1px;
	 border-bottom: 1px solid #808080;
	 margin: 48px;
	 clear: both;
	 max-width: 100%;
	}
div.entry-content {margin-left: -48px;}	
div.onewrapper {
	margin: 0 auto 48px 48px;
	text-align: left;
	}
div.onehalfwrapper {
	margin: 0 auto 48px 48px;
	text-align: center;
	}		
div.onehalf	{
	float: left;
	margin: 12px 12px 12px 48px;
	max-width: 100%;
	}
div.onefourthwrapper {
	margin: 0 auto 48px 48px;
	text-align: center;
	}	
div.onefourth {
	float: left;
	max-width: 100%;
	margin: 12px 12px 12px 0;
	}
div.onethirdwrapper {
    clear: both;
    margin: 0 2em;
    max-width: 100%;
    text-align: center;
    width: 100%;
	}		
div.onethird	{
    background: none repeat scroll 0 0 #003399;
    float: left;
    min-height: 284px;
    margin: 0.75em 0 0 1em;
    position: relative;
    width: 28%;
    color: #FFFFFF;
    font-size: 1.15em;    
	}	
div#step1icon {
    background: url("../_images/icon-entry-step-1.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    height: 109px;
    position: relative;
    top: -54px;
    z-index: 100;
	}	
div#step2icon {
    background: url("../_images/icon-entry-step-2.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    height: 109px;
    position: relative;
    top: -54px;
    z-index: 100;
	}	
div#step3icon {
    background: url("../_images/icon-entry-step-3.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    height: 109px;
    position: relative;
    top: -54px;
    z-index: 100;
	}				
div#step1entry,
div#step2entry,
div#step3entry {
    min-height: 94px;
    min-width: 200px;
    position: relative;
    top: -35px;
	}	
div#getextravotes {
   background-color: #FF6633;
    bottom: 37px;
    color: #990000;
    display: block;
    max-width: 100%;
    padding: 0.25em;
    position: absolute;
    width: 273px;
	}	
div.clickdiv {
		cursor: pointer;
    background-color: #0066CC;
    color: #fff;
    bottom: 0;
    cursor: pointer;
    display: block;
    padding-bottom: 0.25em;
    padding-left: 0.25em;
    padding-top: 0.25em;
    position: absolute;
    width: 278px;	
    max-width: 98%;
	}
div.clickdiv:hover {
	background-color: #0099ff;
	}
div.clickdivpreview {
		cursor: pointer;
    background-color: #0066CC;
    color: #fff;
    bottom: 0;
    cursor: pointer;
    display: block;
    padding-bottom: 0.25em;
    padding-left: 0.25em;
    padding-top: 0.25em;
    position: absolute;
    width: 278px;	
    max-width: 98%;
	}
div.clickdivpreview:hover {
	background-color: #0099ff;
	}
div.clickdivpreview a {
	text-decoration: none;
	color: #FFFFFF !important;
	}		
div#entry-written-tip	{
	background: url("../_images/icon-entry-written.png") no-repeat scroll center top rgba(0, 0, 0, 0);
	background-size: 100%;
	display: block;
	margin-left: 12px;
	float: left;
	}
div#entry-or {
    float: left;
    font-size: 1.25em;
    padding-top: 28px;
    width: 64px;
	}	
div#entry-video-tip	{
	background: url("../_images/icon-entry-video.png") no-repeat scroll center top rgba(0, 0, 0, 0);
	background-size: 100%;
	display: block;
	margin-right: 12px;
	float: left;	
	}
div#entry-written-tip a,
div#entry-video-tip a {
    display: block;
    height: 124px;
    text-indent: -9999px;
    width: 90px;
	}	
/* tooltip styling. by default the element to be styled is .tooltip  */
  .tooltip {
    /* display: none; */
    background: url("../_images/tooltip-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-size: 0.75em;
    font-weight: bold;
    height: 107px;
    padding: 1.45em 1em 1em;
    width: 192px;
  }	
div.formwrapper {
	margin: 0 auto 48px 48px;
	max-width: 592px;
	}
div.formwrapperinner {
	margin: -12px 48px 12px 48px;
	}					
div.postfeaturedimage {
	max-width: 100%;
	height: auto;
	}	
div.postfeaturedimage img {	
		border: 4px solid #CCCCCC;
    height: auto;
    margin: 0 auto;
    max-width: 660px;
    width: 100%;
	}
div.calloutleft {
    float: left;
    height: auto;
    width: 48%;
  	max-width: 100%;
  	margin: 0 0 1em 0;    
	}
div.calloutright {
    border-bottom: 1px solid #808080;
    border-top: 1px solid #808080;
    color: #339933;
    float: left;
    height: auto;
    margin: 0 9% 1em 0;
    max-width: 100%;
    padding: 4% 0 4% 1%;
    text-align: right;
    width: 42%;
	}
.bluetxt {color: #0066CC;}
span.callouth {font-size: 2em; font-family: "SourceSansProBold",sans-serif;}
span.callouttxtlight {font-family: "SourceSansProLight",sans-serif; font-size: 1.5em;}	
span.callouttxtbold {font-family: "SourceSansProBold",sans-serif; font-size: 1.5em;}
div.calloutleft2 {float: left; margin-left: 9%; max-width: 100%; width: 41%;}
div.calloutleft2 ul {margin-left: 0px !important;}		
div.calloutright2 {float: left; margin: 4% 9% 0 0; max-width: 100%; min-height: 128px;}		
	div.flexslider {margin: 0 0 0 0;}
	ol.flex-control-nav {bottom: 16px; right: 72px; width: auto; z-index: 100;}
	ol.flex-control-nav li a {background-color: #FFFFFF;}
	ol.flex-control-nav li a.flex-active {background-color: #808080;}
/* entry form styling */
.entry-form > form > fieldset > ul {margin: 0 !important; padding-left: 0 !important;}

form#frmEntry input[type="text"],
form#frmEntry input[type="email"],
form#frmEntry textarea {
	background-color: #FFBBA1;
	border: medium none;
	color: #8F0506;
	float: left;
	font-weight: bold;
	margin-bottom: 0;
	padding: 0.25em;
	width: 100%;
  }
input:-ms-input-placeholder {
color: #8F0506;
}
input:-ms-input-placeholder {
color: #8F0506;
}
input:focus::-webkit-input-placeholder { color:#FEAD82; }
input:focus::-moz-placeholder { color:#FEAD82; } 
input:focus:-moz-placeholder { color:#FEAD82; } 
textarea:focus::-webkit-placeholder { color:#FEAD82; }
textarea:focus::-moz-placeholder { color:#FEAD82; } 
textarea:focus:-moz-placeholder { color:#FEAD82; } 


div.entryformwrapper {margin: 0 48px 48px 48px; max-width: 900px; background-color: #F15C22; padding-top: 1em;}
form#frmEntry {}
div.entryonehalf {width: 45%; float: left;}
div.entryonehalfleft {padding: 1em; border-right:1px solid #990000;}
div.entryonehalfright {padding: 1em;}
span.entryfieldtitle {
	color: #8F0506;
	display: block;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.5em;
	margin: 0 auto;
	padding: 0 0 3px;
	text-align: left;
	width: 100%;
	}	
div.entryformwrapperinner {height: 34px; margin: 1em 0; width: 100%;}
div.entryformfull {height: 34px; margin: 1em 0; width: 100%;}
div#entrystorywrapper {margin: 0 1em;}
div.entryformtextareafull {height: auto; margin: 1em 0; width: 100%;}
div.entryformleft {float: left; width: 48%;}
div.entryformright {float: right; width: 48%;}
label.entrycheckbox {
	background-color: #cc3300;
	height: 1.5em;
	padding: 6px 2px 4px 8px;
	display: block;
	}
label.entrycheckbox span {
	margin-left: 1em;
	color: #FFBBA1;
	text-transform: uppercase;
	}
label.entryradialdial {
	background-color: #cc3300;
	height: auto;
	padding: 6px 1em 4px 0;
	display: block;
	}
label.entryradialdial span{	
	margin-left: 0.5em;
	color: #FFBBA1;
	text-transform: uppercase;
	}	
label.entryacceptance {
	background-color: #cc3300;
	height: auto;
	padding: 6px 2px 4px 8px;
	display: block;
	margin-bottom: 1em;
	}
label.entryacceptance span {	
	margin-left: 0;
	color: #FFBBA1;
	text-transform: uppercase;
	font-size: 0.75em;
	line-height: 0.25em;
	}
label.entryacceptance span a {	
	color: #FFFFFF !important;
}
div.entryacceptancecheckbox	{background-color: #cc3300; height: 58px; padding: 8px 2px 4px 8px;}
div.entryformsubmit {width: 100%; margin: 0;}
form#frmEntry select {
		border: 0 !important;             /*Removes border*/
    -webkit-appearance: none;            /*Removes default chrome and safari style*/
    -moz-appearance: none;             /* Removes Default Firefox style*/
		background-color: #FFBBA1;
		color: #8F0506;
    font-weight: bold;
    height: 31px;
    margin: 0; /* 0px 0px 0px -6px; */
    padding: 4px;
    text-indent: 0.01px;
    text-overflow: "";
    width: auto;	
	}
form#frmEntry select {
    background: url("../_images/dropdownarrow.png") no-repeat scroll 100% center;
    background-color: #FFBBA1;
    background-size: 32px;
  }
 form#frmEntry select option {
 	background-color: #990000;
 	color: #FFBBA1;
 	line-height: 1.5em;
 	text-transform: uppercase;
 	padding: 4px;
 	font-weight: normal;
 	} 
	select.mydropdown::-ms-expand {display: none;}
/* Acceptance Checkbox */
input[type=checkbox] {
	/* visibility: hidden; */
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  padding: 10px;
	background: #FFBBA1;
	background: -webkit-linear-gradient(top, #FFBBA1 0%, #FFBBA1 40%, #FFBBA1 100%);
	background: -moz-linear-gradient(top, #FFBBA1 0%, #FFBBA1 40%, #FFBBA1 100%);
	background: -o-linear-gradient(top, #FFBBA1 0%, #FFBBA1 40%, #FFBBA1 100%);
	background: -ms-linear-gradient(top, #FFBBA1 0%, #FFBBA1 40%, #FFBBA1 100%);
	background: linear-gradient(top, #FFBBA1 0%, #FFBBA1 40%, #FFBBA1 100%);	
}
textarea#txtStory {
	width: 95% !important;
	padding: 0.25em 0 !important;
	margin: 0 1em !important;
	}
input#chkHeroInfoIsSame,
input#chkHeroConsent,
input#intMediaType_Photo,
input#intMediaType_Video {
	float: left;	
	margin: 6px 0 0 0.5em;
	width: 12px;
	}
span.checkboxtext {
	color: #FFBBA1;
	display: block;
	float: left;
	font-size: 1em;
	line-height: 1.5em;
	text-align: left;
	width: auto;
	margin-left: 20px;
	}		
input#chkTermsAgree,
input#chkRulesAgree {
	float: left;	
	margin: 0.5em;
	width: 1em;
	}
span.acceptance {
	color: #FFBBA1;
	display: block;
	float: left;
	font-size: 0.75em;
	line-height: 1.1em;
	text-align: left;
	width: auto;
	margin-left: 20px;
	max-width: 85%;
}
form#frmEntry input[type="submit"] {
    background-color: #8F0506;
    border: medium none;
    color: #F15C22;
    font-size: 20px;
    padding: 11px 40px 9px 0;
    text-decoration: none;
    width: 100%;
}
form#frmEntry input[type="submit"]:hover {
	color: #FFFFFF;
  background-color: #3cb0fd;
  text-decoration: none;
  border: none;
  -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
div.rules {
	margin: 0 1em;
	}
h2.previewheader {	
	color: #0066CC;
	display: block;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1em;
	margin: 0 0 0 0;
	padding: 0;
  text-transform: uppercase;
  }	
.previewbutton {
	background-color: #8F0506;
	border: medium none;
	color: #F15C22;
	font-size: 20px;
	padding: 11px 40px 9px 0;
	text-decoration: none;
	width: 100%;
  }
.previewbutton:hover {  
	color: #FFFFFF;
  background-color: #3cb0fd;
  text-decoration: none;
  border: none;
  -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}  
span.countleft {float: left; width: 26%;}
span.countright {float: right; width: 66%; text-align: right;}
/* fancy buttons for read more and common links */
.btn {
	display: inline-block;
	z-index: 1;
	width: auto;
	position: relative;
}
.btn > .btnpointer {
	position: absolute;
	display: block;
	top:0;
	left: 100%;
	bottom: 0;
	margin-left: -4px;
	overflow: hidden;
}
.btn > .btnpointer::before {
	z-index: -1;
	content: '';
	height: 100px;
	width: 100px;
	position: relative;
	display: block;
	transform: rotate(-45deg);
}
.btn {
	color: #fff !important;
	font-size: 1em;
	line-height: 3em;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0 13px;
	background-color: #f15d22;
	box-shadow: -5px 5px 0 #f70505;
		/* - changed box shadow from this
		0 5px 0 #f70505,
		 -5px 5px 0 #f70505; */
	border-radius: 12px 12px 12px 12px;
	}
.btn:hover {
  background-color: #3cb0fd;
	}	
.btn > .btnpointer {
	width: 34px;
	bottom: auto;
	height: 100%;
	padding-bottom: 5px;
	margin-right: -4px;	
	}
.btn > .btnpointer:hover {
	width: 34px;
	bottom: auto;
	height: 100%;
	padding-bottom: 5px;
	margin-right: -4px;	
	}			
.btn > .btnpointer::before {
		background-color: #f15d22;
	top: -20px;
	left: -89px;
	box-shadow: 	
		0px -3px 0px #f70505,
		0px  5px 0px #f70505;
}
.btn > .btnpointer::before:hover {
		background-color: #3cb0fd;
	top: -20px;
	left: -89px;
	box-shadow: 	
		0px -3px 0px #f70505,
		0px  5px 0px #f70505;
}
 
.button {
	background: #f15d22;
	text-align: center;
	text-transform: uppercase; 
	padding: 0.85em;
	font-size: 1em;
	-webkit-box-shadow:-4px 4px 0px #f70505;
	-moz-box-shadow: -4px 4px 0px #f70505;
	box-shadow:-4px 4px 0px #f70505;  
	position: relative;
  }
.button a {
	display: block;
	width: 100%;
	height: auto;
	color:#ffffff !important;
	text-decoration :none;
	}  
.button:hover {
  color:#ffffff;
  background:#3cb0fd; 
  }
.button.maroon { 
    /* background-image: url("../_images/btn-small-maroon.png"); */
	background-image: none;
	background-color: #cc3300;
	color: #FFBBA1 !important;
	display: block;
	font-size: 1em;
	height: 48px;
	line-height: 1.5em;
	padding: 12px 0 0;
	text-decoration: none;
	width: 250px;
 }
a.maroon:hover {
	background-image: none;
  background-color: #3cb0fd;
	color: #FFFFFF !important;
 }
span.phototips {
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 1em;
    line-height: 1em;
    padding: 0.5em 1em;
    width: 60%;
	} 
span.videoselect {
    background-color: #CC3300;
    color: #FFBBA1;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 1em;
    line-height: 1em;
    padding: 6px;	
    clear: both;
	} 
span.videoselect:hover {
    background-color: #3cb0fd;
	  color: #FFFFFF !important;
	} 
.buttonpointer {
	  position: absolute;
		background: #f15d22;
    height: 57px;
    width: 57px;
    float: left;
}
.buttonpointer:before {
	transform: rotate(45deg);
	overflow: hidden;
	-webkit-box-shadow:-4px 4px 0px #f70505;
	-moz-box-shadow: -4px 4px 0px #f70505;
	box-shadow:-4px 4px 0px #f70505;	         
	} 
	
/*============ MOBILE OVERRIDES ================*/
/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
div.onefourth img.sociallink {margin-top: 0; vertical-align: bottom;}

@media screen and (max-width: 1110px) {
	body > #wrapper > header {height: 200px; border-bottom: 1px solid #FFFFFF;}	
	div#slider-wrapper {display: none;}
	div#slider-mobile {display: block;}
	article img {max-width: 100%; height: auto;}
	body > #wrapper > footer > section.copyright {background-color: #0066CC; font-size: 0.65em}
	h1 {margin: 0 5% 0.5em !important; line-height: 1.15em !important;}
	h2 {margin: 0 0 0.5em 5%}
	body.blog > div#wrapper > article > h1 {margin: 0 0 0.5em 1.3em !important;}
	.post > cite > h2 {margin: 0 0 0.5em 0% !important}
	h3 {margin: 0 0 0.5em 5%}
	p {margin: 0 5% 1em !important}
	div#entry-written-tip a, div#entry-video-tip a {width: 84px;}
	div#getextravotes {width: 257px;}
	div.onethirdwrapper {margin: 0 auto; width: 100%; overflow: hidden;}
	div.onethird {width: 100%; max-width: 100%; margin: 2.5em 0 2em 0;}
	div#entry-tip-container {left: 50%; margin: 0 0 0 -124px; position: relative; text-align: center;}
	div#getextravotes {width: 100%; max-width: 100%;}
	div.clickdiv {width: 100%; max-width: 100%;}
	div.clickdivpreview {width: 100%; max-width: 100%;}
	.entry-form > form {max-width: 100%;}
	.entry-form > form > fieldset.left {border: none;}
	.entry-form > form > fieldset.left {width: 94%; max-width: 100%; overflow: hidden;}
	.entry-form > form > fieldset.right {width: 94%; max-width: 100%; overflow: hidden; margin: 0 0 0 1em; padding: 0;}
	.entry-form > form > fieldset > ul {margin: 0 !important; max-width: 96%; padding-left: 0 !important;}
	.entry-form > form > fieldset > ul > li {max-width: 96%; float: none;}
	.entry-form > form > fieldset > ul > li.right {max-width: 96%; margin: 0 0 10px 0; float: none;}
	.entry-form > form > fieldset {margin: 0 1em;}
	.entry-form > form > fieldset.media > ul > li > dl > dt {width: 100%;}
	select#strMyHeroIs {max-width: 92%;}
	textarea#txtStory {
	width: 100% !important;
	padding: 0.25em 0 !important;
	margin: 0 1em 0 0 !important;
	}
	label.entrycheckbox {max-width: 92%;}
	label.entryacceptance {max-width: 92%;}
	div.entryformwrapper {margin: 0; max-width: 100%; padding-top: 1em;}
	div.entryformwrapperinner {width: 95%; clear: both; height: auto;}
	div.entryformfull {width: 95%; clear: both; height: auto;}
	div.entrycheckbox {width: 94%; height: auto;}
	div.entryacceptancecheckbox {width: 94%; height: auto;}
	div.entryonehalf {width: 95%; float: none; margin: 0 auto; max-width: 100%;}
	div.entryonehalfleft {border: none;}
	div.entryformtextareafull {width: 95%;}	
	div.entryformleft {width: 100%; float: none;}
	div.entryformright {width: 100%; float: none;}
	form#frmEntry select {width: 100%;}
	span.acceptance {font-size: 1em; line-height: 1.25em; width: 88%;}
	div.entryonehalfright {padding-top: 0;}
	#simplemodal-container {max-width: 88%;}
	}
@media screen and (max-width: 1024px) {
	body > #wrapper > header > menu {width: 210px;}
	body > #wrapper > header > menu > ul {padding: 12px 12px 0 0;}
	body > #wrapper > header > menu > ul > li {margin: 6px;}
	span#font-sizer {display: none;}
	body > #wrapper > header > nav {display: none;}
	div#mobile-nav-container {display: inline; float: left; font-size: 1.5em; position: relative; z-index: 1000; text-align: right; top: 1.5em; width: 52%; font-family: "SourceSansProRegular",sans-serif}	
	a#navtoggle1 {text-decoration: none; color: #000;}
	div#navcontentdiv {position: absolute; right: 0; text-align: center; top: 100px; width: 100%; z-index: 100000;}
	div.menu-header-navigation-mobile-container {display: inline;}
	ul#menu-header-navigation-mobile {background-color: #003366; list-style: none outside none; margin: 0; padding: 12px 12px;}
	ul#menu-header-navigation-mobile li a {color: #FFFFFF; cursor: pointer; display: block; font-size: 1em; line-height: 1em; padding: 10px 20px; text-decoration: none; }
	ul#menu-header-navigation-mobile li a:hover, ul#menu-header-navigation-mobile li.current-menu-item a {background-color: #0066cc;}
	ul#menu-header-navigation-mobile li ul.sub-menu li a {background-color: #003366;}
	ul#menu-header-navigation-mobile li ul.sub-menu li a:hover, ul#menu-header-navigation-mobile li ul.sub-menu li.current-menu-item a {background-color: #0066cc;}		
	ul#menu-header-navigation-mobile li ul.sub-menu {margin: 0; padding: 0 0 0 20px;}
	ul#menu-header-navigation-mobile li ul li {list-style: none outside none;}
	body > #wrapper > article > section.content.with-sidebar {width: auto; padding: 0; margin: 0 auto;}
	body > #wrapper > div#logo-wrapper > ul > li {width: 16%;}
	span.callouth {font-size: 1.75em;}
	span.callouttxtlight {font-size: 1.25em;}	
	span.callouttxtbold {font-size: 1.25em;}
	div.video-container {margin: 2em;}	
	div#entrant-info {margin: 0 2em;}
	div.entrant-imagery	{margin: 2em;}
	div#calendar-icon {display: none;}
	.inline-calendar > div > figure > ul {margin: 0 !important;}
	.inline-calendar > div > figure > ul > li {margin: 0 auto !important; text-align: center; width: 100%;}
	body > #wrapper > article > aside.sidebar {margin: 0 17.5% !important; width: 500px !important;}
	div#text-3, div#text-4 {float: left;}
	aside.inline-calendar > div > figure > figcaption {padding: 0.25em; line-height: 1.5em;}
	aside.inline-calendar > div > figure > ul {margin: 20px auto 20px auto !important; padding: 0 0 24px 0 !important}
	.wpcf7 input[type="submit"]{background: #D24007 url(../_images/icon-email.png) 59% 50% no-repeat;}
}
@media screen and (max-width: 968px) {
	body > #wrapper > header > menu {width: 190px;}
	body > #wrapper > header > menu > ul {padding: 12px 0 0 0;}
	body > #wrapper > article > section.content > div.accordions-shortcode {margin: 0 0 0 0;}
	div.onehalf {margin: 12px -49px 12px 86px;}
	div.video-container {margin: 2em;}
	div.entrant {margin: 1em 0 0 0; clear: both;} /* 721 */
	div.entrant-imagery {margin: 2em;} /* 722 */
	.post {margin: 1.5em;}
	body.blog > #wrapper > arcticle > section > h1 {margin: 0 5% 0.5em 3% !important;}
	body > #wrapper > header > aside.banner {width: 100%; padding-left: 0px;}
	body > #wrapper > header > aside.banner > div#banner-left {margin-left: 148px; width: auto; padding-left: 0;}
	body > #wrapper > header > aside.banner > div#banner-left > a > h3 {font-size: 1.9em; margin: 0 0 0.25em 0.35em;}
	body > #wrapper > header > aside.banner > div#banner-left > a > strong {font-size: 0.85em; line-height: 1em;}
/* body > #wrapper > header > aside.banner > div#banner-right {max-width: 140px;} */
	.wpcf7 input[type="submit"]{background: #D24007 url(../_images/icon-email.png) 60% 50% no-repeat;}	
}
@media screen and (max-width: 767px) {
	body > #wrapper > header {height: 320px; z-index: 1;}
	body > #wrapper > header > a.logo {background-size: 120px 151px; height: 151px; margin-left: 1em; width: 120px;}
	div#mobile-nav-container {float: right; font-size: 1.15em; top: 6em; text-align: center;}
	body > #wrapper > header > menu {position: absolute; right: 0; top: 25px; width: 55%; z-index: 1000;}
	body > #wrapper > header > menu > ul {padding: 0 22%;}
	body > #wrapper > header > menu > ul > li {margin: 6px;}
	div#navcontentdiv {top: 172px;}	
	body > #wrapper > header > aside.banner > div#banner-right {max-width: 100%;}
	div.calloutleft, div.calloutright, div.calloutleft2, div.calloutright2 {float: none; height: auto; margin: 0 auto 1em; max-width: 100%; padding: 1em; width: 89%;}
	div#slider-wrapper > section.slides > ul > li > a > img {width: 100%;} 
	body > #wrapper > header > aside.banner {padding: 0; position: absolute; top: 170px; width: 100%;}
	body > #wrapper > header > aside.banner > div#banner-left {width: 100%; height: auto; margin-left: 0;}
	body > #wrapper > header > aside.banner > div#banner-left> a,
	body > #wrapper > header > aside.banner > div#banner-right> a {height: auto; padding: 1em 0;}
	body > #wrapper > header > aside.banner > div#banner-left> a > h3 {padding: 0; font-size: 1.45em;}
	body > #wrapper > header > aside.banner > div#banner-left> a > strong {padding: 0 0 0 0.65em; font-size: 0.65em; line-height: 2.3em;}
	body > #wrapper > header > aside.banner > div#banner-right {width: 100%; border-left: 0; height: auto; padding: 0; border-top: 2px solid #FFF; border-bottom: 2px solid #FFF;}
	body > #wrapper > header > aside.banner > div#banner-right > a {padding: 0.5em 5% 0.5em 1.25em; font-size: 0.9em; float: left;}
	div#logo-wrapper {padding: 0 0 1em 0;}
	body > #wrapper > div#logo-wrapper > ul > li {width: 40%;}
	body > #wrapper > div#logo-wrapper > ul > li > a > strong > ins,
	body > #wrapper > div#logo-wrapper > ul > li > a > strong > del {height: auto;}
	body.blog > div#wrapper > article > h1 {margin: 0 0 0.5em 0.75em !important}
	.post {margin: 1.75em}
	div.entry-content {margin: 0}
	body > #wrapper > article > section.content ul,
	body > #wrapper > article > section.content ol {margin: 0 12px; padding-left: 22px;}
	h1 {margin: 0 3% 0.5em 5% !important; line-height: 1.15em !important;}
	div.calloutright {padding: 1em 0 1em 0; height: auto;}
	span.callouth {font-size: 1.9em; line-height: 1em;}
	span.callouttxtbold {font-size: 0.95em; line-height: 1em;}
	span.callouttxtlight {font-size: 1.15em;}
	aside.inline-calendar {height: auto; margin: 1em auto; max-width: 100%; min-height: 287px; width: 100%;}
	aside.inline-calendar > div > figure > figcaption > strong {white-space:pre}
	aside.inline-calendar > div > figure > figcaption > strong:before { content: '\A'; }
	body > #wrapper > article > aside.sidebar {margin: 0 9% !important; width: auto !important;}
	.prize-table > dl {float: none; width: 100%;}
	.prize-table > dl > dt > img {margin-top: 0; margin: 0 auto; max-width: 100%;}
	body > #wrapper > article > section.content > div.accordions-shortcode {margin: 0;}
	div.hr {margin: 12px 12px 12px 12px;}
	article img {width: 100%;}
	article img.imgconfine {width: auto !important; margin: 0 25% 0.5em !important;}
	article img.imgconfine {white-space:pre}
	article img.imgconfine:after { content: '\A';}
	div.onehalf {margin: 12px 12px 12px 12px;}
	body > #wrapper > article > section.content > div.wpcf7 > form.wpcf7-form > div.formleft, body > #wrapper > article > section.content > div.wpcf7 > form.wpcf7-form > div.formright {width: 99%; margin: 0 0 0 0;}
	.video-container {margin: 0 12px;}
	div.onewrapper {margin: 0 12px;}
	.btn {font-size: 0.85em;}
	div.formwrapper {margin: 0 auto; max-width: 100%;}
	body > #wrapper > article > section.content > div.formwrapper > div.wpcf7 > form.wpcf7-form > div.formwrapperinner > div.formleft {float: none; width: 100%; margin: 0;}
	body > #wrapper > article > section.content > div.formwrapper > div.wpcf7 > form.wpcf7-form > div.formwrapperinner > div.formright {float: none; width: 100%; margin: 0;}
	body > #wrapper > article > section.content > div.formwrapper > div.wpcf7 > form.wpcf7-form > div.formfull {float: none; max-width: 100%; margin: 0 48px !important;}
	.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {font-size: 0.85em;}
  div.onefourthwrapper {height: auto; margin: 1em; width: 100%;}
	div.onefourth {max-width: 40%; margin: 0.15em; overflow: hidden;}
	div.onefourth img {height: auto; width: 100%;}
	div.onefourth img.sociallink {bottom: 0; height: 184px; margin-top: -147px; position: relative; vertical-align: bottom;}
	label.entryradialdial span {font-size: 0.65em; margin-left: 0.5em;}
	div#footercopyright {width: 100%; float: none;}
	div#footeraddress {width: 100%; float: none;}
	div#footeraddress a {color:#FFFFFF;}
	.tooltip {width: 154px;}
	span.entryfieldtitle {margin: 0}
	span.checkboxtext,
	span.acceptance {max-width: 76%;}
	div.sponsors-wrapper {margin: 0 1em;}
	}
@media screen and (max-width: 390px) {	
	div.sponsor-logo{width: 100%;}
	}